---

#! /zdci/db/releases/20250524214138/lkp-src/jobs/xfstests-generic-part4.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: bcachefs
xfstests:
  test: generic-group-67
job_origin: xfstests-generic-part4.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"

#! programs/xfstests/include

#! include/fs/OTHERS

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
branch: linux-next/master
commit: cd3cdb1ef706a1ac725194d81858d58375739b25
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/xfstests-4HDD-bcachefs-generic-group-67-debian-12-x86_64-20240206.cgz-cd3cdb1ef706-20250527-227607-jwa14r-0.yaml"
id: 5a3f3fc557e9007dac5cba8bc73af8a2350bf6f3
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250525102445/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI

#! /zdci/db/releases/20250525102445/lkp-src/include/category/functional

#! /zdci/db/releases/20250525102445/lkp-src/include/category/ALL

#! /zdci/db/releases/20250525102445/lkp-src/include/disk/nr_hdd

#! /zdci/db/releases/20250525102445/lkp-src/include/fs/OTHERS

#! /zdci/db/releases/20250525102445/lkp-src/programs/xfstests/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-05-27 16:19:03.063294898 +08:00
compiler: gcc-12
_rt: "/result/xfstests/4HDD-bcachefs-generic-group-67/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/cd3cdb1ef706a1ac725194d81858d58375739b25"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250527-144951"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-bcachefs-generic-group-67/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/cd3cdb1ef706a1ac725194d81858d58375739b25/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/cd3cdb1ef706a1ac725194d81858d58375739b25/vmlinuz-6.15.0-rc4-00141-gcd3cdb1ef706
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-kbl-d01/xfstests-4HDD-bcachefs-generic-group-67-debian-12-x86_64-20240206.cgz-cd3cdb1ef706-20250527-227607-jwa14r-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=cd3cdb1ef706a1ac725194d81858d58375739b25
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/cd3cdb1ef706a1ac725194d81858d58375739b25/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250526.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-e161fc34-1_20250526.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250525102445/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/xfstests-4HDD-bcachefs-generic-group-67-debian-12-x86_64-20240206.cgz-cd3cdb1ef706-20250527-227607-jwa14r-0.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/cd3cdb1ef706a1ac725194d81858d58375739b25/vmlinuz-6.15.0-rc4-00141-gcd3cdb1ef706"
result_root: "/result/xfstests/4HDD-bcachefs-generic-group-67/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/cd3cdb1ef706a1ac725194d81858d58375739b25/0"
user: lkp

#! /zdci/db/releases/20250527150103/lkp-src/include/site/shz
dequeue_time: 2025-05-27 16:21:40.639667372 +08:00
job_state: incomplete
loadavg: 2.19 0.55 0.19 3/185 1500
start_time: '1748334162'
end_time: '1748334162'
version: "/lkp/lkp/.src-20250527-144951:2e280624aad9:c748f8cb26d2-dirty"
